/* Collapse Section Styles */
/* Collapse Section Styles */

#tab1, #tab2, #tab3, #tab4 {
	text-decoration: none;
	font-family: Trebuchet MS;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}

#tabbedNav {
margin-top: 14px;
}

/*
#tabbedNav td {
padding:0 4px 0 0;
}
*/

.disclaimer {
  border-bottom:1px solid #CCCCCC;
  font-size:10px;
  line-height:30px;
}

.prodTab {
  padding: 18px 14px;
/*  width: 496px;*/
  border: 1px solid #777777;
  background-color: #F6F5F3;
}

.prodTab div.contentEntry {
	margin: 0 0 8px;
}

.roundSelected a {
color:#000000;
}

.roundedSelect a:link {
color: #000000;
}

.greyTL {
	height: 8px;
	width: 8px;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(../images/topLeft_Grey.png) no-repeat top left !important;
  line-height:1px;	
}

.greyTR {
	height: 8px;
	width: 8px;	
	margin: 0px;
	padding: 0px;	
	background: #FFFFFF url(../images/topRight_Grey.png) no-repeat top right !important;
  line-height:1px;	
}

.greyTop {
	height: 8px;
  background-color: #FFFFFF;
  border: 0px solid #777777;
  border-top-width: 1px;
  line-height:1px;
 }

.greySideL {
	width: 8px;
	height: 27px;
	margin: 0px;
	padding: 0px;	
	background-color: #FFFFFF;
  border: 0px solid #777777;
  border-left-width: 1px;
}

.greySideR {
	width: 8px;
	height: 27px;
  margin: 0px;
	padding: 0px;
	border: 0px solid #777777;
	background-color: #FFFFFF;
  border-right-width: 1px;
}

.greyRounded {
  position: relative;
  margin-right: 5px;
  cursor: pointer;
}

.greyRounded td {
  vertical-align:top;
  color: #777777;
}

.greyCenter {
  text-align: center;
  background-color: #ffffff;
}

.selected {
top: 1px;
}

.selected .greyCenter {
  background-color: #F6F5F3;
  line-height: 17px;
  color: #000000 !important;
}

.selected .greyTL {
	background: #F6F5F3 url(../images/topLeft_greySelected.png) no-repeat top left !important;
}

.selected .greyTR {
	background: #F6F5F3 url(../images/topRight_greySelected.png) no-repeat top right !important;
}

.selected .greyTop {
 	background-color: #F6F5F3;
  border: 0px solid #777777;
  border-top-width: 1px;
 }

.selected .greySideL {
 	background-color: #F6F5F3;
  border: 0px solid #777777;
  border-left-width: 1px;
}

.selected .greySideR {
	background-color: #F6F5F3;
  border: 0px solid #777777;
  border-right-width: 1px;
	
}

.roundSelected .tl {
	background: #E70033 url(../images/topLeft_special.png) no-repeat top left;
}

.roundSelected .tr {
	background: transparent url(../images/topRight_special.png) no-repeat top right;
	padding: 5px;
}

.roundNormal h1, .roundNormal h2  {
	position: relative;
	margin-left: 16px !important;
	color: #FFFFFF !important;
}

.roundNormal h2.hoverHead {
	color: #FFFFFF !important;
	font-size: 18px;
	margin: 0px 0px 0px 10px !important;
} 

.roundNormal .tl {
	background: #E70033 url(../images/topLeft_normal.png) no-repeat top left;
}

.roundNormal .tr {
	background: transparent url(../images/topRight_normal.png) no-repeat top right;
	padding: 5px;
}
.checkbox, .radio {
	/*margin-top:20px;*/
	width: 27px;
	height: 27px;
	padding: 0;
	background: url(../images/checkbox2.gif) no-repeat;
	display: block;
}

.sfIngredientsChk
{
    background: url(../images/ico_ingredientsSmallChk_off.gif) top left no-repeat;
    padding-left:20px;
}
    
.sfIngredientsChk_on
{
    background: url(../images/ico_ingredientsSmallChk_on.gif) top left no-repeat;
    padding-left:20px;
    cursor: pointer;
}